import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";
var MDManSharp = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  width: "1em",
  height: "1em",
  viewBox: "0 0 24 24"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    d: "M16 7H8v8h2v7h4v-7h2z"
  }), /*#__PURE__*/_jsx("circle", {
    cx: 12,
    cy: 4,
    r: 2
  })]
}));
export { MDManSharp };